recovery:
  state:
    round: 181
    hash: "4f21497bc9f2e9ac79e8218c1bd6e7d21db259c1a6c762a85f89013aded903613963af554ece167849acf0543eac0bfb"
    timestamp: "2025-10-30T15:19:00.198966165Z"
  bootstrap: null
  package: null
  stream: null
